CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Звесткі ад вашых кантактаў могуць дапамагчы хутчэй запоўніць фармуляры ў Opera.";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
